Subject: Ticket Assigned - Discount code is not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 14:06:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Discount code is not working Dear team hello I am very glad for being your customer and happy that your support team works really good.Furthermore I wanted to place an order now enjoying a sale and grabbed some items in my cart. 
Meanwhile I saw a message on my centerpoint account page that there’s a discount code for extra off.
But when I applied it, it’s not working.
Can you plz solve this issue because I don’t want to miss this sale and find happiness this new year by shopping  with centerpoint.
Here im attaching screenshots of the problem so you can better understand this issue.

Here you can see that code isn’t being accepted. Plz solve my problem soon so I can proceed further.Thanks in advance 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5503997